#!/bin/sh
for file in `echo  CNode* proxy*`
do
    cat $file/wleiden.conf  | grep ^IP | grep -v master |\
    sed "s#IP=\(.*\)/.*#\1|$file#"
    cat $file/wleiden.conf  | grep '^$master' |\
    sed "s#\$master_ip='\(.*\)';#\1|$file#"
done
